# Ogre::RotationAffector::CmdRotationSpeedRangeEnd Class Reference

Command object for particle emitter - see ParamCommand. More...

`#include <OgreRotationAffector.h>`

Inheritance diagram for Ogre::RotationAffector::CmdRotationSpeedRangeEnd:

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for particle emitter - see ParamCommand.

Definition at line 53 of file OgreRotationAffector.h.

## Member Function Documentation

String Ogre::RotationAffector::CmdRotationSpeedRangeEnd::doGet | ( | const void * | target | ) | const`[virtual]`

| Implements Ogre::ParamCommand.

void Ogre::RotationAffector::CmdRotationSpeedRangeEnd::doSet | ( | void * | target,
|  | const String & | val
| ) | `[virtual]`

| Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreRotationAffector.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 13:07:50 2006